Page MenuHomePhabricator

Add *.getty.edu to `wgCopyUploadsDomains`
Closed, ResolvedPublic

Event Timeline

Yann created this task.Jan 13 2019, 11:40 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 13 2019, 11:40 AM
Yann updated the task description. (Show Details)Jan 13 2019, 11:48 AM
Yann updated the task description. (Show Details)
Yann updated the task description. (Show Details)Jan 13 2019, 11:50 AM
Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptJan 13 2019, 12:06 PM

Change 485489 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Add few domains at $wgCopyUploadsDomains and cleanup inline comments

https://gerrit.wikimedia.org/r/485489

Change 485489 merged by jenkins-bot:
[operations/mediawiki-config@master] Add few domains at $wgCopyUploadsDomains and cleanup inline comments

https://gerrit.wikimedia.org/r/485489

Stashbot added a subscriber: Stashbot.

Mentioned in SAL (#wikimedia-operations) [2019-01-24T12:36:52Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:485489|Add few domains at $wgCopyUploadsDomains and cleanup inline comments (T213961 T213632 T213649 T213924)]] (duration: 00m 53s)

Zoranzoki21 closed this task as Resolved.Jan 24 2019, 2:07 PM